package eu.dnetlib.openaire.dsm.dao;

import eu.dnetlib.enabling.datasources.common.DsmException;
import eu.dnetlib.openaire.vocabularies.Vocabulary;

public interface VocabularyClient {

	Vocabulary getCountries() throws DsmException;

	Vocabulary getDatasourceTypologies() throws DsmException;

	void dropCache();

}
